@font-face {
    font-family: _07TensoBold;
    src: url("Tenso/07_Tenso_BoldWeb.eot");
}
@font-face {
    font-family: _07TensoBold;
    src: url("Tenso/07_Tenso_BoldWeb.woff") format("woff");
}
@font-face {
    font-family: _01TensoLight;
    src: url("Tenso/01_Tenso_LightWeb.eot");
}
@font-face {
    font-family: _01TensoLight;
    src: url("Tenso/01_Tenso_LightWeb.woff") format("woff");
}
@font-face {
    font-family: BreeSerifBold;
    src: url("Bree/BreeSerif-Bold.eot");
}
@font-face {
    font-family: BreeSerifBold;
    src: url("Bree/BreeSerif-Bold.woff") format("woff");
}

#deco-overlay {
    position: absolute;
    top: 270px;
    width: 100%;
    height: calc(100% - 270px);
    background: #eeeeee;
    z-index: -1;
}
@media (max-width: 720px) {
    #deco-overlay {
        top: 230px;
        height: calc(100% - 230px);
    }
}

DIV#header H1 {
  padding: 0px;
  margin: 0px;
}
DIV#header H1 IMG {
  padding-top: 6px;
}

P#img_bg {
  display: none;
}
DIV#loginDlg {
  width: 600px;
  margin-left: auto;
  margin-right: auto;
}

DIV#topic {
  height: 21px;
  width: auto;
  padding: 0px;
  margin: 65px 0px 12px 0px;
  font-size: 30px;
  text-align: center;
  font-family: BreeSerifBold;
  color: #404e5c;
}

DIV#subline {
  height: 13px;
  line-height: 1.3em;
  width: auto;
  padding: 0px;
  margin: 25px 0px 90px 0px;
  font-size: 16px;
  font-family: _01TensoLight;
  text-align: center;
  color: #404e5c;
}

UL#inputfields {
  list-style-type: none;
  list-style-position: inside;
  list-style-image: none;
  padding: 0px;
  margin: 0px;
}
LI {
 height: 36px;
 border: 0 none;
 padding: 0px;
 margin: 0px 0px 12px 0px;
 position: relative;
}
LI LABEL {
  font-family: _01TensoLight;
 width: 200px;
 padding: 7px 10px 0px 0px;
 margin: 0px;
 display: block;
}
DIV.input-wrapper {
 width: 400px;
 height: 36px;
 padding: 0px;
 margin: 0px;
 position: absolute;
 top: 0px;
 left: 200px;
}
INPUT[type="text"], SELECT {
 width: 388px;
 height: 36px;
 border: 2px solid #cdcdcd;
 padding: 0px 4px;
 margin: 0;
 background-color: #ffffff; 
 font-size: 16px;
}
SELECT {
 width: 400px;
 height: 36px;
}

DIV#guilanginput SELECT {
  width:80px;
}

LI.button {
 height: 48px;
 margin-top: 31px;
 margin-bottom: 16px;
}
LI.button LABEL {
 display: none;
}
A {
 text-decoration: none;
}
INPUT[type="submit"] {
 min-width: 100px;
 height: 48px;
 font-family: _07TensoBold;
 font-size: 12px;
 margin-top: 5px;
 padding-left: 15px;
 padding-right: 15px;
 letter-spacing: 0.1em;
}

DIV#r_msg {
  color: #ffd940;
}

@media (min-width: 640px) and (max-width: 720px) {
 body {
  font-size: 16px;
 }
}

@media (min-width: 640px) {
 #header {
  height: 100px;
 } 
 INPUT[type="submit"] {
  height: 48px;
 font-family: _07TensoBold;
  font-size: 12px;
  margin-top: 5px;
  padding-left: 15px;
  padding-right: 15px;
 }
}

@media (max-width: 639px) {
 #header {
  height: 66px;
 }
 SELECT {
  height: 32px;
 }
 INPUT[type="text"] {
  height: 26px;
 }
 SELECT {
  font-size: 12px;
 }
 DIV#header img {
  height: 60px;
  padding-top: 3px;
 }
 DIV#loginDlg {
  width: 280px;
 }
 DIV#topic {
  height: 44px;
  font-size: 22px;
  text-align: left;
  margin-top: 60px;
 }
 DIV#subline {
  height: 28px;
  font-size: 12px;
  text-align: left;
  margin-bottom: 36px;
 }
 LI {
  height: 58px;
 }
 LI LABEL {
  padding: 0px;
 }
 DIV.input-wrapper {
  width: 280px;
  position: absolute;
  top: 20px;
  left: 0px;
 }
 INPUT[type="text"] {
  width: 268px;
 }
 SELECT {
  width: 280px;
 }
 LI.button, LI.messagebox {
  margin-top: 12px;
  height: 36px;
 }
 LI.button DIV.input-wrapper, LI.messagebox DIV.input-wrapper {
  position: absolute;
  top: 0px;
  left: 0px;
 }
 INPUT[type="submit"] {
  height: 36px;
  font-size: 12px;
  margin-top: 5px;
  padding-left: 15px;
  padding-right: 15px;
 }
}

